<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3c55aaf1357aedb67386a585fbb0555f">
  <dict>
    <!--2020-03-28 10:12:36.000-->
    <int key="num_match">8</int>
    <!--2020-03-28 10:12:36.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2020-03-28 10:12:36.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2020-03-28 10:12:36.000-->
    <string key="virtual_ecclist_withcard">+133,+112,+911</string>
    <!--2020-03-28 10:12:36.000-->
    <string key="virtualnet_operatorname">GTD</string>
    <!--2020-03-28 10:12:36.000-->
    <string key="voicemail_carrier">GTD Movil</string>
    <!--2020-03-28 10:12:36.000-->
    <string key="voicemail_number">100</string>
    <!--2020-03-28 10:12:36.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
